
rbd - Backport #15660

jewel: rbd-mirror can crash if start up is interrupted

04/29/2016 11:59 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Abhishek Varshney   

Target version: v10.2.1   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/8866

Related issues:

Copied from rbd - Bug #15630: rbd-mirror can crash if start up is interrupted Resolved 04/27/2016

History

#1 - 04/29/2016 11:59 AM - Nathan Cutler

- Copied from Bug #15630: rbd-mirror can crash if start up is interrupted added

#2 - 05/02/2016 06:30 AM - Abhishek Varshney

- Description updated

- Status changed from New to In Progress

- Assignee set to Abhishek Varshney

#3 - 05/10/2016 05:54 PM - Jason Dillaman

- Status changed from In Progress to Resolved

- Target version set to v10.2.1
